{
	"#forge:ores/aluminum":
	{
		"mining": 10
	},
	"#forge:ores/copper":
	{
		"mining": 3
	},
	"#forge:ores/diamond":
	{
		"mining": 30
	},
	"#forge:ores/emerald":
	{
		"mining": 40
	},
	"#forge:ores/netherite_scrap":
	{
		"mining": 60
	},
	"#forge:ores/gold":
	{
		"mining": 20
	},
	"#forge:ores/iron":
	{
		"mining": 10
	},
	"#forge:ores/lapis":
	{
		"mining": 15
	},
	"#forge:ores/nickel":
	{
		"mining": 10
	},
	"#forge:ores/quartz":
	{
		"mining": 20
	},
	"#forge:ores/redstone":
	{
		"mining": 15
	},
	"#forge:ores/silver":
	{
		"mining": 15
	},
	"#forge:ores/tin":
	{
		"mining": 3
	},
	"#forge:ores/zinc":
	{
		"mining": 1
	},
	"minecraft:spawner":
	{
		"combat": 10,
		"endurance": 10,
		"mining": 3
	},
	"#forge:ore/lead":
	{
		"mining": 15
	},



	"druidcraft:amber_ore":
	{
		"mining": 3
	},
	"druidcraft:moonstone_ore":
	{
		"mining": 30
	},
	"druidcraft:fiery_glass_ore":
	{
		"mining": 3
	},
	"druidcraft:rockroot_ore":
	{
		"mining": 5,
		"woodcutting": 10
	},



	"minecraft:iron_block":
	{
		"mining": 10
	},
	"minecraft:iron_ore":
	{
		"mining": 10
	},
	"minecraft:gilded_blackstone":
	{
		"mining": 20
	},
	"minecraft:gold_ore":
	{
		"mining": 20
	},
	"minecraft:gold_block":
	{
		"mining": 20
	},
	"minecraft:diamond_block":
	{
		"mining": 30
	},
	"minecraft:diamond_ore":
	{
		"mining": 30
	},
	"minecraft:obsidian":
	{
		"mining": 30
	},
	"minecraft:emerald_block":
	{
		"mining": 40
	},
	"minecraft:emerald_ore":
	{
		"mining": 40
	},
	"minecraft:lapis_block":
	{
		"mining": 15
	},
	"minecraft:redstone_block":
	{
		"mining": 15
	},
	"minecraft:lapis_ore":
	{
		"mining": 15
	},
	"minecraft:redstone_ore":
	{
		"mining": 15
	},



	"blue_skies:everbright_diopside_ore":
	{
		"mining": 30
	},
	"blue_skies:everbright_pyrope_ore":
	{
		"mining": 3
	},
	"blue_skies:everbright_aquite_ore":
	{
		"mining": 10
	},
	"blue_skies:everbright_charoite_ore":
	{
		"mining": 30
	},
	"blue_skies:everbright_moonstone_ore":
	{
		"mining": 1
	},
	"blue_skies:falsite_ore":
	{
		"mining": 10
	},
	"blue_skies:ventium_ore":
	{
		"mining": 10
	},
	"blue_skies:everdawn_diopside_ore":
	{
		"mining": 30
	},
	"blue_skies:everdawn_pyrope_ore":
	{
		"mining": 3
	},
	"blue_skies:everdawn_aquite_ore":
	{
		"mining": 10
	},
	"blue_skies:everdawn_charoite_ore":
	{
		"mining": 30
	},
	"blue_skies:everdawn_moonstone_ore":
	{
		"mining": 1
	},
	"blue_skies:horizonite_ore":
	{
		"mining": 30
	}
}
